Summary

Netsparker detected a possible test/debug file.

Remediation
You should manually investigate the found URL.
Classifications
PCI v3.1-6.5.8, PCI v3.2-6.5.8, CAPEC-87, WASC-34, OWASP PC-C7, OWASP 2013-A7
Vulnerability Inde
					</div>
					<div class=

Vulnerability Index

You can search and find all vulnerabilities

Search Category

OR

Search Vulnerability